Bug 771403 - CVE-2011-3657 CVE-2011-3667 CVE-2011-3668 CVE-2011-3669 bugzilla: multiple security flaws fixed in 4.1.3, 4.0.2, 3.6.6, and 3.4.12 [epel-all]
CVE-2011-3657 CVE-2011-3667 CVE-2011-3668 CVE-2011-3669 bugzilla: multiple se...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: bugzilla (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-3657/CVE-2011-3667/CVE-2011-3668/CVE-2011-3669
  Show dependency treegraph
 
Reported: 2012-01-03 10:59 EST by Vincent Danen
Modified: 2012-11-14 13:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 13:24:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-01-03 10:59:26 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=770868

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Bill McGonigle 2012-02-06 15:29:50 EST
I got 3.4.12 yesterday.  This can probably be closed.

Note You need to log in before you can comment on or make changes to this bug.